## install-meta-antix 0.6.19

=== debian/changelog ===
install-meta-antix (0.6.19) unstable; urgency=medium

  * Latest 4.10.5 kernel
  * Fixed many broken updates

 -- anticapitalista <antix@operamail.com>  Tue, 28 Mar 2017 00:02:56 +0300

install-meta-antix (0.6.18) stretch; urgency=medium

  * Fixed kernel options
  * Added latest kernel - 4.10.1

 -- anticapitalista <antix@operamail.com>  Mon, 27 Feb 2017 16:48:50 +0200

install-meta-antix (0.6.17) unstable; urgency=medium

  * Added mate.bm - nosystemd version

 -- anticapitalista <antix@operamail.com>  Thu, 19 Jan 2017 14:30:48 +0200

install-meta-antix (0.6.16) unstable; urgency=medium

  * Removed mate.bm, google_earth.bm, deluge.bm, playonlinux.bm, firefox.bm
  * added obs-studio

 -- anticapitalista <antix@operamail.com>  Tue, 17 Jan 2017 22:27:30 +0200

install-meta-antix (0.6.15) unstable; urgency=medium

  * Fixed up security patched kernels 

 -- anticapitalista <antix@operamail.com>  Fri, 28 Oct 2016 17:51:45 +0300

install-meta-antix (0.6.14) unstable; urgency=medium

  * Renamed latest kernel bm - underscore not dash

 -- anticapitalista <antix@operamail.com>  Fri, 24 Jun 2016 18:28:46 +0300

install-meta-antix (0.6.13) unstable; urgency=medium

  * Updated latest kernels to 4.6.2 

 -- anticapitalista <antix@operamail.com>  Sun, 19 Jun 2016 16:35:05 +0300

install-meta-antix (0.6.12) unstable; urgency=medium

  * Added changes for firefox-esr

 -- anticapitalista <antix@operamail.com>  Fri, 10 Jun 2016 19:43:27 +0300

install-meta-antix (0.6.11) unstable; urgency=medium

  * added new default kernel 

 -- anticapitalista <antix@operamail.com>  Thu, 26 May 2016 23:30:45 +0300

install-meta-antix (0.6.10) unstable; urgency=medium

  * Added Google chrome
  * Moved 1o1voice to Messaging 

 -- anticapitalista <antix@operamail.com>  Fri, 06 May 2016 18:51:11 +0300

install-meta-antix (0.6.9) unstable; urgency=medium

  * Tidied up .bm files
  * Use latest antiX 4.4.8 kernels
  * Make sure correct 32 and 64 bit versions get installed 

 -- anticapitalista <antix@operamail.com>  Sun, 24 Apr 2016 17:40:51 +0300

install-meta-antix (0.6.8) unstable; urgency=medium

  * Added 1-1 apps
  * Use mozilla repos for firefox 

 -- anticapitalista <antix@operamail.com>  Sat, 16 Apr 2016 14:55:36 +0300

install-meta-antix (0.6.7) unstable; urgency=low 
 
  * added antiX kernels.
  * adapted thunderbird, firefox localisation for antiX. 

 -- anticapitalista <antiX@operamail.com>  Sun, 06 Mar 2015 16:18:00 +0200

install-meta-antix (0.6.6) unstable; urgency=low 
 
  * Lots of new categories from mx version. 

 -- anticapitalista <antiX@operamail.com>  Tue, 29 Dec 2015 17:52:00 +0200

install-meta-antix (0.6.5.1) unstable; urgency=low 
 
  * w64codecs not w32 (Non-free) 

 -- anticapitalista <antiX@operamail.com>  Wed, 01 July 2015 22:36:00 +0200

install-meta-antix (0.6.5) unstable; urgency=low 
 
  * Entry in .desktop file changed to System

 -- anticapitalista <antiX@operamail.com>  Fri, 26 Jun 2015 17:41:00 +0200

install-meta-antix (0.6.4) unstable; urgency=low 
 
  * Added samba to list

 -- anticapitalista <antiX@operamail.com>  Thu, 18 Jun 2015 12:07:00 +0200

install-meta-antix (0.6.3) unstable; urgency=low 
 
  * Firefox, thunderbird and sea-monkey set to come from mx.list

 -- anticapitalista <antiX@operamail.com>  Fri, 05 Jun 2015 12:51:00 +0200

install-meta-antix (0.6.2) unstable; urgency=low 
 
  * Removed VBox - users can/should use svmi.
  * Removed dvdstyler, netflix, pipelight.
  * Removed opera.

 -- anticapitalista <antiX@operamail.com>  Sat, 11 Apr 2015 15:25:00 +0200

install-meta-antix (0.6.1) unstable; urgency=low 
 
  * Removed de's that need libsystemd0 - gnome-ultra, gnome-lite, mate.
  * Removed midori, iceape, deadbeef - not in Jesssie.
  * Removed wheezy-backports eg spacefm, acroread. 
  * Included seamonkey

 -- anticapitalista <antiX@operamail.com>  Thu, 19 Feb 2015 15:05:00 +0200

install-meta-antix (0.6.0) unstable; urgency=low 
 
  * Changed Mate install repo from its own (now defunct) one to jessie.
  * Changes for antiX-14 (Jessie/Testing)

 -- anticapitalista <antiX@operamail.com>  Fri, 19 Dec 2014 17:28:00 +0200

install-meta-antix (0.5.3) unstable; urgency=low 
 
  * Added fcitx.

 -- anticapitalista <antiX@operamail.com>  Mon, 30 June 2014 16:50:00 +0200

install-meta-antix (0.5.2) unstable; urgency=low 
 
  * Various changes to .bm files for Testing compatibility.

 -- anticapitalista <antiX@operamail.com>  Thu, 29 May 2014 14:50:00 +0200

install-meta-antix (0.5.1) unstable; urgency=low 
 
  * Added apps from MEPISCR

 -- anticapitalista <antiX@operamail.com>  Sat, 05 Apr 2014 18:30:00 +0200

install-meta-antix (0.5.0) unstable; urgency=low 
 
  * Changes to .bm files to use with Jessie.
  * Added more .bm files.

 -- anticapitalista <antiX@operamail.com>  Thu, 20 Feb 2014 18:30:00 +0200

install-meta-antix (0.4.0) unstable; urgency=low 
 
  * Changes to .bm files to use with Jessie.

 -- anticapitalista <antiX@operamail.com>  Fri, 28 Dec 2013 12:00:00 +0200

install-meta-antix (0.3.9) unstable; urgency=low 
 
  * Fixed latest libreoffice bug.

 -- anticapitalista <antiX@operamail.com>  Tue, 18 June 2013 19:00:00 +0200

install-meta-antix (0.3.8) unstable; urgency=low 
 
  * Removed entries for latest iceweasel and libreoffice.

 -- anticapitalista <antiX@operamail.com>  Wed, 29 May 2013 20:40:00 +0200

install-meta-antix (0.3.7) unstable; urgency=low 
 
  * Added razor-qt.
  * Fixed hplip install.

 -- anticapitalista <antiX@operamail.com>  Mon, 27 May 2013 16:20:00 +0200

install-meta-antix (0.3.6) unstable; urgency=low 
 
  * Added libreoffice4 wheezy backports.

 -- anticapitalista <antiX@operamail.com>  Wed, 23 May 2013 00:50:00 +0200

install-meta-antix (0.3.5) unstable; urgency=low 
 
  * Added w64codecs.

 -- anticapitalista <antiX@operamail.com>  Fri, 08 March 2013 00:50:00 +0200

install-meta-antix (0.3.4) unstable; urgency=low 
 
  * Added Kids, a few games.

 -- anticapitalista <antiX@operamail.com>  Mon, 18 February 2013 23:50:00 +0200


