=== debian/control ===
Source: install-meta-antix
Section: system
Priority: optional
Maintainer: anticapitalista <antix@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.4
Homepage: https://github.com/antiX-Linux/install-meta-antix

Package: install-meta-antix
Architecture: i386 
Description: Metapackage installer.
