## install-meta-antix 0.6.20

=== debian/changelog ===
install-meta-antix (0.6.20) unstable; urgency=medium

  * add meltdown patched kernel
  * add ssh-conduit

 -- anticapitalista <antix@operamail.com>  Mon, 29 Jan 2018 20:42:04 +0200
