=== debian/control ===
--- 
+++ 
@@ -7,5 +7,5 @@
 Homepage: https://github.com/antiX-Linux/install-meta-antix
 
 Package: install-meta-antix
-Architecture: i386 
+Architecture: amd64 
 Description: Metapackage installer.
